mission-summary {

}

.mission-summary,
.mission-requirements {
	margin: 12px 24px;
	display: flex;
	flex-direction: column;
}

.mission-summary .value {
	font-size: 3em;
	padding: 8px;
}

.mission-requirements .value {
	display: flex;
	flex-direction: row;
	justify-content: center;
}

.mission-requirements .value .resource-card {
	background-color: #202020;
	border-radius: 8px;
}

.mission-requirements .value .resource {
	height: 80px;
	width: 80px;
}
